FUNCTION::USER_INT(3stap)

NAME
function::user_int - Retrieves an int value stored in user space

SYNOPSIS

    user_int:long(addr:long)

ARGUMENTS

addr
    the user space address to retrieve the int from

DESCRIPTION

Returns the int value from a given user space address. Returns zero when user space data is not accessible.

SEE ALSO
tapset::uconversions(3stap)